Ungepatchte Sicherheitslücke in Flash Player

Symantec warnt vor einer kritischen Sicherheitslücke im Flash Player von Adobe, die bereits aktiv ausgenutzt wird.

Betroffen ist die aktuelle Version 9.0.124.0 des Players sowie frühere Versionen. Ein Sicherheitsupdate seitens des Herstellers ist zur Zeit nicht verfügbar.

Weitere Details nennt ein Newsbeitrag von heise Security >>>

Bookmarken bei: Diese Icons verlinken auf Bookmarkdienste, bei denen Sie neue Inhalte finden und mit anderen Nutzern teilen können.
  • Y!GG
  • Webnews
  • Infopirat
  • Alltagz
  • Linkarena
  • Tausendreporter
  • Newstube
  • Oneview
  • MisterWong
  • Technorati
  • Bloglines
  • del.icio.us
  • Digg

Einen Kommentar schreiben